@charset "utf-8";

html, body
{
	height:100%;
	background-color:#eeeeee;
	position:relative;
	margin:0;
	top:0 ;
	bottom:0 ;
	font-family: arial;
}

.mobileHide { display: inline;}
    @media only screen
    and (min-device-width : 100px)
    and (max-device-width : 1024px){  .mobileHide { display: none;}
}

#mobileHide { display: inline;}
    @media only screen
    and (min-device-width : 100px)
    and (max-device-width : 1024px){  #mobileHide { display: none;}
}

.desktopHide { display: none;}
    @media only screen
    and (min-device-width : 100px)
    and (max-device-width : 1024px){  .desktopHide { display: inline;}
}

#desktopHide { display: none;}
    @media only screen
    and (min-device-width : 100px)
    and (max-device-width : 1024px){  #desktopHide { display: inline;}
}

select::-ms-expand {
    display: none;
}

input {
    -webkit-appearance: none;
    border-radius: 0;
}

a.forgotPass:link {
	text-decoration:none;
}

a.forgotPass:hover,a.forgotPass:active {
	text-decoration:underline;
}

.selectStyle
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400; 
	font-size: 14px; 
	color:#333333; 
	border: 1px groove;
	border-color:#999999;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
   	background: url(images/dropdown.png) no-repeat right #ffffff;
}

.selectStylev
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400; 
	font-size: 14px; 
	color:#000000; 
	background: #ffffff; 
	border: 1px solid;
	border-color:#dddddd;
	border-radius: 0px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
   	background: url(images/dropdown2.png) no-repeat right #ffffff;
}

#headerStyle
{
	/*background-image:url(images/logo.png);
	background-size: 140px;
	background-position:center;
	background-repeat:no-repeat;
	vertical-align:middle;*/
	background-color:#505050;
}

#inputStyle
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400; 
	font-size: 14px; 
	color:#000000; 
	background: #ffffff; 
	border: 1px solid;
	border-color:#dddddd;
	border-radius: 0px;
	-webkit-appearance: none;
}

.inputStyle
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400; 
	font-size: 14px; 
	color:#000000; 
	background: #ffffff; 
	border: 1px solid;
	border-color:#dddddd;
	border-radius: 0px;
	-webkit-appearance: none;
}

.blendInput
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size: 16px; 
	color:#444; 
	background: #EEEEEE; 
	border: 1px solid;
	border-color:#EEEEEE;
	border-radius: 0px;
	-webkit-appearance: none;
}

.blendInputGray
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-size: 16px; 
	color:#ffffff; 
	background: #505050; 
	border: 1px solid;
	border-color:#505050;
	border-radius: 0px;
	-webkit-appearance: none;
}

.blendInputWhite
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	color:#000000; 
	background: #ffffff; 
	border: 1px solid;
	border-color:#ffffff;
	border-radius: 0px;
	-webkit-appearance: none;
	width:35px;
	text-align:center;
	font-size:10px;
}

#idStyle
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400; 
	font-size: 11px;
	color:#333333; 
	background: #eeeeee; 
	border: 1px solid;
	border-color:#eeeeee;
	border-radius: 0px;
	-webkit-appearance: none;
	padding:6px;
}

.date
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	font-weight: 400; 
	font-size: 14px; 
	color: #000000; 
	border: 1px solid;
	border-color:#dddddd;
	border-radius: 0px;
	background: url(images/dropdown.png) no-repeat right #ffffff;
}

.date:hover
{
	background: url(images/dropdown_o.png) no-repeat right #ffffff;
	cursor:pointer;
}

#mainTable
{
	font-size: 17px;
	text-align: center;
	padding: 0px;
	background-color:#eeeeee;
}

#mainTableTop
{
	text-align: center;
	padding: 0px;
	background-color:#505050;
}

#ui-datepicker-div
{
	font-size: 20px;
    position: fixed;
    width: 300px;
    height: 300px;
    top: 50%;
    left: 50%;
    margin-top: 75px;
    margin-left: -5px;
}

.datepicker-button
{
	height: 32px;
	vertical-align: bottom;
}

.custom-combobox {
	position: relative;
	display: inline-block;
}

.custom-combobox-toggle {
	position: absolute;
	top: 0;
	bottom: 0;
	margin-left: -1px;
	padding: 0;
	height: auto;
}

.custom-combobox-input {
	margin: 0;
	height:33px;
	padding-left:7px;
	color:#333333;
}

.ui-autocomplete {
	max-height: 250px;
	width:auto;
	overflow-y: scroll;
	overflow-x: visible;
}

* html .ui-autocomplete {
	height: 250px;
}

.hidden { 
  position: absolute; 
  top: -20em; 
  left: -200em; 
} 

.wrapper { 
  height: 24px; 
  overflow: auto; 
}

label {
    display: inline-block;
    width: 5em;
}